Index: basicnet/mailnews/nail/nail.ent
===================================================================
--- basicnet/mailnews/nail/nail.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ basicnet/mailnews/nail/nail.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY nail-desc SYSTEM "nail-desc.xml">
 <!ENTITY nail-version "10.7">
-<!ENTITY nail-download-http "http://umn.dl.sourceforge.net/sourceforge/nail/nail-&nail-version;.tar.bz2">
+<!ENTITY nail-download-http "http://prdownloads.sourceforge.net/nail/nail-&nail-version;.tar.bz2">
 <!ENTITY nail-download-ftp " ">
 <!ENTITY nail-size "152 KB">
Index: basicnet/mailnews/slrn/slrn.ent
===================================================================
--- basicnet/mailnews/slrn/slrn.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ basicnet/mailnews/slrn/slrn.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY slrn-desc SYSTEM "slrn-desc.xml">
 <!ENTITY slrn-version "0.9.8.0">
-<!ENTITY slrn-download-http "http://telia.dl.sourceforge.net/sourceforge/slrn/slrn-&slrn-version;.tar.bz2">
+<!ENTITY slrn-download-http "http://prdownloads.sourceforge.net/slrn/slrn-&slrn-version;.tar.bz2">
 <!ENTITY slrn-download-ftp "ftp://ftp.fh-heilbronn.de/pub/mirrors/slrn/slrn-&slrn-version;.tar.bz2">
 <!ENTITY slrn-size "972 KB">
Index: basicnet/textweb/w3m/w3m.ent
===================================================================
--- basicnet/textweb/w3m/w3m.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ basicnet/textweb/w3m/w3m.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY w3m-desc SYSTEM "w3m-desc.xml">
 <!ENTITY w3m-version "0.4.2">
-<!ENTITY w3m-download-http "http://unc.dl.sourceforge.net/sourceforge/w3m/w3m-&w3m-version;.tar.gz">
+<!ENTITY w3m-download-http "http://prdownloads.sourceforge.net/w3m/w3m-&w3m-version;.tar.gz">
 <!ENTITY w3m-download-ftp " ">
 <!ENTITY w3m-size "646 KB">
Index: general/genlib/expat/expat.ent
===================================================================
--- general/genlib/expat/expat.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/genlib/expat/expat.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY expat-desc SYSTEM "expat-desc.xml">
 <!ENTITY expat-version "1.95.7">
-<!ENTITY expat-download-http "http://umn.dl.sourceforge.net/sourceforge/expat/expat-&expat-version;.tar.gz">
+<!ENTITY expat-download-http "http://prdownloads.sourceforge.net/expat/expat-&expat-version;.tar.gz">
 <!ENTITY expat-download-ftp " ">
 <!ENTITY expat-size "290 KB">
Index: general/genlib/libusb/libusb.ent
===================================================================
--- general/genlib/libusb/libusb.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/genlib/libusb/libusb.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY libusb-desc SYSTEM "libusb-desc.xml">
 <!ENTITY libusb-version "0.1.8">
-<!ENTITY libusb-download-http "http://umn.dl.sourceforge.net/sourceforge/libusb/libusb-&libusb-version;.tar.gz">
+<!ENTITY libusb-download-http "http://prdownloads.sourceforge.net/libusb/libusb-&libusb-version;.tar.gz">
 <!ENTITY libusb-download-ftp " ">
 <!ENTITY libusb-size "314 KB">
Index: general/genlib/pspell/pspell.ent
===================================================================
--- general/genlib/pspell/pspell.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/genlib/pspell/pspell.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -7,4 +7,4 @@
 <!ENTITY pspell-buildsize "6.8 MB">
 <!ENTITY pspell-version ".12.2">
-<!ENTITY pspell-download-http "http://umn.dl.sourceforge.net/sourceforge/pspell/pspell-.12.2.tar.gz">
+<!ENTITY pspell-download-http "http://prdownloads.sourceforge.net/pspell/pspell-.12.2.tar.gz">
 <!ENTITY pspell-size "424 KB">
Index: general/genutils/imagemagick/imagemagick.ent
===================================================================
--- general/genutils/imagemagick/imagemagick.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/genutils/imagemagick/imagemagick.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY imagemagick-version "5.5.7">
 <!ENTITY imagemagick-patch-version "16">
-<!ENTITY imagemagick-download-http "http://aleron.dl.sourceforge.net/sourceforge/imagemagick/ImageMagick-&imagemagick-version;-&imagemagick-patch-version;.tar.bz2">
+<!ENTITY imagemagick-download-http "http://prdownloads.sourceforge.net/imagemagick/ImageMagick-&imagemagick-version;-&imagemagick-patch-version;.tar.bz2">
 <!ENTITY imagemagick-download-ftp " ">
 <!ENTITY imagemagick-size "4.1 MB">
Index: general/genutils/rep-gtk/rep-gtk.ent
===================================================================
--- general/genutils/rep-gtk/rep-gtk.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/genutils/rep-gtk/rep-gtk.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY rep-gtk-desc SYSTEM "rep-gtk-desc.xml">
 <!ENTITY rep-gtk-version "0.18">
-<!ENTITY rep-gtk-download-http "http://telia.dl.sourceforge.net/sourceforge/rep-gtk/rep-gtk-&rep-gtk-version;.tar.gz">
+<!ENTITY rep-gtk-download-http "http://prdownloads.sourceforge.net/rep-gtk/rep-gtk-&rep-gtk-version;.tar.gz">
 <!ENTITY rep-gtk-download-ftp " ">
 <!ENTITY rep-gtk-size "152 KB">
Index: general/graphlib/aalib/aalib.ent
===================================================================
--- general/graphlib/aalib/aalib.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/graphlib/aalib/aalib.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY aalib-desc SYSTEM "aalib-desc.xml">
 <!ENTITY aalib-version "1.4rc5">
-<!ENTITY aalib-download-http "http://telia.dl.sourceforge.net/sourceforge/aa-project/aalib-&aalib-version;.tar.gz">
+<!ENTITY aalib-download-http "http://prdownloads.sourceforge.net/aa-project/aalib-&aalib-version;.tar.gz">
 <!ENTITY aalib-download-ftp " ">
 <!ENTITY aalib-size "388 KB">
Index: general/graphlib/freetype2/freetype2.ent
===================================================================
--- general/graphlib/freetype2/freetype2.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/graphlib/freetype2/freetype2.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY freetype2-desc SYSTEM "freetype2-desc.xml">
 <!ENTITY freetype2-version "2.1.7">
-<!ENTITY freetype2-download-http "http://unc.dl.sourceforge.net/sourceforge/freetype/freetype-&freetype2-version;.tar.bz2">
+<!ENTITY freetype2-download-http "http://prdownloads.sourceforge.net/freetype/freetype-&freetype2-version;.tar.bz2">
 <!ENTITY freetype2-download-ftp " ">
 <!ENTITY freetype2-size "954 KB">
Index: general/graphlib/imlib2/imlib2.ent
===================================================================
--- general/graphlib/imlib2/imlib2.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/graphlib/imlib2/imlib2.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY imlib2-desc SYSTEM "imlib2-desc.xml">
 <!ENTITY imlib2-version "1.1.0">
-<!ENTITY imlib2-download-http "http://heanet.dl.sourceforge.net/sourceforge/enlightenment/imlib2-&imlib2-version;.tar.gz">
+<!ENTITY imlib2-download-http "http://prdownloads.sourceforge.net/enlightenment/imlib2-&imlib2-version;.tar.gz">
 <!ENTITY imlib2-download-ftp "ftp://ftp.tux.org/X-Windows/enlightenment/ftp/enlightenment/imlib2-&imlib2-version;.tar.gz">
 <!ENTITY imlib2-size "796 KB">
Index: general/graphlib/libmng/libmng.ent
===================================================================
--- general/graphlib/libmng/libmng.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/graphlib/libmng/libmng.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY libmng-desc SYSTEM "libmng-desc.xml">
 <!ENTITY libmng-version "1.0.7">
-<!ENTITY libmng-download-http "http://heanet.dl.sourceforge.net/sourceforge/libmng/libmng-&libmng-version;.tar.gz">
+<!ENTITY libmng-download-http "http://prdownloads.sourceforge.net/libmng/libmng-&libmng-version;.tar.gz">
 <!ENTITY libmng-download-ftp " ">
 <!ENTITY libmng-size "492 KB">
Index: general/graphlib/libpng/libpng.ent
===================================================================
--- general/graphlib/libpng/libpng.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/graphlib/libpng/libpng.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY libpng-desc SYSTEM "libpng-desc.xml">
 <!ENTITY libpng-version "1.2.5">
-<!ENTITY libpng-download-http "http://telia.dl.sourceforge.net/sourceforge/libpng/libpng-&libpng-version;.tar.bz2">
+<!ENTITY libpng-download-http "http://prdownloads.sourceforge.net/sourceforge/libpng/libpng-&libpng-version;.tar.bz2">
 <!ENTITY libpng-download-ftp "ftp://ftp.iasi.roedu.net/pub/mirrors/ftp.gimp.org/gimp/libs/libpng-&libpng-version;.tar.bz2">
 <!ENTITY libpng-size "376 KB">
Index: general/prog/librep/librep.ent
===================================================================
--- general/prog/librep/librep.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/prog/librep/librep.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY librep-desc SYSTEM "librep-desc.xml">
 <!ENTITY librep-version "0.17">
-<!ENTITY librep-download-http "http://telia.dl.sourceforge.net/sourceforge/librep/librep-&librep-version;.tar.gz">
+<!ENTITY librep-download-http "http://prdownloads.sourceforge.net/librep/librep-&librep-version;.tar.gz">
 <!ENTITY librep-download-ftp " ">
 <!ENTITY librep-size "1.2 MB">
Index: general/prog/nasm/nasm.ent
===================================================================
--- general/prog/nasm/nasm.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/prog/nasm/nasm.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY NASM-desc SYSTEM "nasm-desc.xml">
 <!ENTITY NASM-version "0.98.38">
-<!ENTITY NASM-download-http "http://unc.dl.sourceforge.net/sourceforge/nasm/nasm-&NASM-version;.tar.bz2">
+<!ENTITY NASM-download-http "http://prdownloads.sourceforge.net/nasm/nasm-&NASM-version;.tar.bz2">
 <!ENTITY NASM-download-ftp " ">
 <!ENTITY NASM-size "536 KB">
Index: general/prog/tcl/tcl.ent
===================================================================
--- general/prog/tcl/tcl.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/prog/tcl/tcl.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY tcl-exp SYSTEM "tcl-exp.xml">
 <!ENTITY tcl-version "8.4.6">
-<!ENTITY tcl-download-http "http://aleron.dl.sourceforge.net/sourceforge/tcl/tcl&tcl-version;-src.tar.gz">
+<!ENTITY tcl-download-http "http://prdownloads.sourceforge.net/tcl/tcl&tcl-version;-src.tar.gz">
 <!ENTITY tcl-download-ftp "ftp://ftp.us.xemacs.org/pub/tcl/tcl8_4/tcl&tcl-version;-src.tar.gz">
 <!ENTITY tcl-size "3.3 MB">
Index: general/prog/tk/tk.ent
===================================================================
--- general/prog/tk/tk.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ general/prog/tk/tk.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY tk-exp SYSTEM "tk-exp.xml">
 <!ENTITY tk-version "8.4.6">
-<!ENTITY tk-download-http "http://aleron.dl.sourceforge.net/sourceforge/tcl/tk&tk-version;-src.tar.gz">
+<!ENTITY tk-download-http "http://prdownloads.sourceforge.net/tcl/tk&tk-version;-src.tar.gz">
 <!ENTITY tk-download-ftp "ftp://ftp.us.xemacs.org/pub/tcl/tcl8_4/tk&tk-version;-src.tar.gz">
 <!ENTITY tk-size "3.1 MB">
Index: multimedia/libdriv/flac/flac.ent
===================================================================
--- multimedia/libdriv/flac/flac.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/flac/flac.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY flac-desc SYSTEM "flac-desc.xml">
 <!ENTITY flac-version "1.1.0">
-<!ENTITY flac-download-http "http://switch.dl.sourceforge.net/sourceforge/flac/flac-&flac-version;.tar.gz">
+<!ENTITY flac-download-http "http://prdownloads.sourceforge.net/flac/flac-&flac-version;.tar.gz">
 <!ENTITY flac-download-ftp " ">
 <!ENTITY flac-size "1.2 MB">
Index: multimedia/libdriv/id3lib/id3lib.ent
===================================================================
--- multimedia/libdriv/id3lib/id3lib.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/id3lib/id3lib.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY id3lib-desc SYSTEM "id3lib-desc.xml">
 <!ENTITY id3lib-version "3.8.3">
-<!ENTITY id3lib-download-http "http://umn.dl.sourceforge.net/sourceforge/id3lib/id3lib-&id3lib-version;.tar.gz">
+<!ENTITY id3lib-download-http "http://prdownloads.sourceforge.net/id3lib/id3lib-&id3lib-version;.tar.gz">
 <!ENTITY id3lib-download-ftp " ">
 <!ENTITY id3lib-size "928 KB">
Index: multimedia/libdriv/libdv/libdv.ent
===================================================================
--- multimedia/libdriv/libdv/libdv.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/libdv/libdv.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY libdv-desc SYSTEM "libdv-desc.xml">
 <!ENTITY libdv-version "0.101">
-<!ENTITY libdv-download-http "http://switch.dl.sourceforge.net/sourceforge/libdv/libdv-&libdv-version;.tar.gz">
+<!ENTITY libdv-download-http "http://prdownloads.sourceforge.net/libdv/libdv-&libdv-version;.tar.gz">
 <!ENTITY libdv-download-ftp " ">
 <!ENTITY libdv-size "465 KB">
Index: multimedia/libdriv/libfame/libfame.ent
===================================================================
--- multimedia/libdriv/libfame/libfame.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/libfame/libfame.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY libfame-desc SYSTEM "libfame-desc.xml">
 <!ENTITY libfame-version "0.9.1">
-<!ENTITY libfame-download-http "http://heanet.dl.sourceforge.net/sourceforge/fame/libfame-&libfame-version;.tar.gz">
+<!ENTITY libfame-download-http "http://prdownloads.sourceforge.net/fame/libfame-&libfame-version;.tar.gz">
 <!ENTITY libfame-download-ftp " ">
 <!ENTITY libfame-size "290 KB">
Index: multimedia/libdriv/libmad/libmad.ent
===================================================================
--- multimedia/libdriv/libmad/libmad.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/libmad/libmad.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY libmad-desc SYSTEM "libmad-desc.xml">
 <!ENTITY libmad-version "0.15.1b">
-<!ENTITY libmad-download-http "http://umn.dl.sourceforge.net/sourceforge/mad/libmad-&libmad-version;.tar.gz">
+<!ENTITY libmad-download-http "http://prdownloads.sourceforge.net/mad/libmad-&libmad-version;.tar.gz">
 <!ENTITY libmad-download-ftp "ftp://ftp.mars.org/pub/mpeg/libmad-&libmad-version;.tar.gz">
 <!ENTITY libmad-size "494 KB">
Index: multimedia/libdriv/libmpeg3/libmpeg3.ent
===================================================================
--- multimedia/libdriv/libmpeg3/libmpeg3.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/libmpeg3/libmpeg3.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY libmpeg3-desc SYSTEM "libmpeg3-desc.xml">
 <!ENTITY libmpeg3-version "1.5.4">
-<!ENTITY libmpeg3-download-http "http://aleron.dl.sourceforge.net/sourceforge/heroines/libmpeg3-&libmpeg3-version;-src.tar.bz2">
+<!ENTITY libmpeg3-download-http "http://prdownloads.sourceforge.net/heroines/libmpeg3-&libmpeg3-version;-src.tar.bz2">
 <!ENTITY libmpeg3-download-ftp " ">
 <!ENTITY libmpeg3-size "612 KB">
Index: multimedia/libdriv/openquicktime/openquicktime.ent
===================================================================
--- multimedia/libdriv/openquicktime/openquicktime.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/openquicktime/openquicktime.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY openquicktime-desc SYSTEM "openquicktime-desc.xml">
 <!ENTITY openquicktime-version "1.0">
-<!ENTITY openquicktime-download-http "http://umn.dl.sourceforge.net/sourceforge/openquicktime/openquicktime-&openquicktime-version;-src.tgz">
+<!ENTITY openquicktime-download-http "http://prdownloads.sourceforge.net/openquicktime/openquicktime-&openquicktime-version;-src.tgz">
 <!ENTITY openquicktime-download-ftp " ">
 <!ENTITY openquicktime-size "313 KB">
Index: multimedia/libdriv/xine-lib/xine-lib.ent
===================================================================
--- multimedia/libdriv/xine-lib/xine-lib.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/libdriv/xine-lib/xine-lib.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY xine-lib-desc SYSTEM "xine-lib-desc.xml">
 <!ENTITY xine-lib-version "1-rc3a">
-<!ENTITY xine-lib-download-http "http://telia.dl.sourceforge.net/sourceforge/xine/xine-lib-&xine-lib-version;.tar.gz">
+<!ENTITY xine-lib-download-http "http://prdownloads.sourceforge.net/xine/xine-lib-&xine-lib-version;.tar.gz">
 <!ENTITY xine-lib-download-ftp " ">
 <!ENTITY xine-lib-size "5.9 MB">
Index: multimedia/videoutils/avifile/avifile-intro.xml
===================================================================
--- multimedia/videoutils/avifile/avifile-intro.xml	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/videoutils/avifile/avifile-intro.xml	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -19,5 +19,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Required <acronym>CODEC</acronym>s: <ulink
-url="http://umn.dl.sourceforge.net/sourceforge/avifile/binaries-011002.tgz"/></para></listitem>
+url="http://prdownloads.sourceforge.net/avifile/binaries-011002.tgz"/></para></listitem>
 </itemizedlist></sect3>
 
Index: multimedia/videoutils/avifile/avifile.ent
===================================================================
--- multimedia/videoutils/avifile/avifile.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/videoutils/avifile/avifile.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY avifile-desc SYSTEM "avifile-desc.xml">
 <!ENTITY avifile-version "0.7.38"> 
-<!ENTITY avifile-download-http "http://heanet.dl.sourceforge.net/sourceforge/avifile/avifile-0.7-&avifile-version;.tar.gz">
+<!ENTITY avifile-download-http "http://prdownloads.sourceforge.net/avifile/avifile-0.7-&avifile-version;.tar.gz">
 <!ENTITY avifile-download-ftp " ">
 <!ENTITY avifile-size "2.8 MB">
Index: multimedia/videoutils/ffmpeg/ffmpeg.ent
===================================================================
--- multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/videoutils/ffmpeg/ffmpeg.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY ffmpeg-desc SYSTEM "ffmpeg-desc.xml">
 <!ENTITY ffmpeg-version "0.4.8">
-<!ENTITY ffmpeg-download-http "http://telia.dl.sourceforge.net/sourceforge/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
+<!ENTITY ffmpeg-download-http "http://prdownloads.sourceforge.net/ffmpeg/ffmpeg-&ffmpeg-version;.tar.gz">
 <!ENTITY ffmpeg-download-ftp " ">
 <!ENTITY ffmpeg-size "1.3 MB">
Index: multimedia/videoutils/xine-ui/xine-ui.ent
===================================================================
--- multimedia/videoutils/xine-ui/xine-ui.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ multimedia/videoutils/xine-ui/xine-ui.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY xine-ui-desc SYSTEM "xine-ui-desc.xml">
 <!ENTITY xine-ui-version "0.9.23">
-<!ENTITY xine-ui-download-http "http://telia.dl.sourceforge.net/sourceforge/xine/xine-ui-&xine-ui-version;.tar.gz">
+<!ENTITY xine-ui-download-http "http://prdownloads.sourceforge.net/xine/xine-ui-&xine-ui-version;.tar.gz">
 <!ENTITY xine-ui-download-ftp " ">
 <!ENTITY xine-ui-size "2.7 MB">
Index: postlfs/editors/joe/joe.ent
===================================================================
--- postlfs/editors/joe/joe.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ postlfs/editors/joe/joe.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY joe-desc SYSTEM "joe-desc.xml">
 <!ENTITY joe-version "3.0">
-<!ENTITY joe-download-http "http://unc.dl.sourceforge.net/sourceforge/joe-editor/joe-&joe-version;.tar.gz">
+<!ENTITY joe-download-http "http://prdownloads.sourceforge.net/joe-editor/joe-&joe-version;.tar.gz">
 <!ENTITY joe-download-ftp " ">
 <!ENTITY joe-size "308 KB">
Index: postlfs/security/tripwire/tripwire.ent
===================================================================
--- postlfs/security/tripwire/tripwire.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ postlfs/security/tripwire/tripwire.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY tripwire-desc SYSTEM "tripwire-desc.xml">
 <!ENTITY tripwire-version "2.3.1-2">
-<!ENTITY tripwire-download-http "http://telia.dl.sourceforge.net/sourceforge/tripwire/tripwire-&tripwire-version;.tar.gz">
+<!ENTITY tripwire-download-http "http://prdownloads.sourceforge.net/tripwire/tripwire-&tripwire-version;.tar.gz">
 <!ENTITY tripwire-download-ftp "ftp://ftp.fu-berlin.de/unix/security/tripwire/tripwire-&tripwire-version;.tar.gz">
 <!ENTITY tripwire-size "1.4 MB">
Index: pst/printing/espgs/espgs.ent
===================================================================
--- pst/printing/espgs/espgs.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/printing/espgs/espgs.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY espgs-desc SYSTEM "espgs-desc.xml">
 <!ENTITY espgs-version "7.07.1">
-<!ENTITY espgs-download-http "http://heanet.dl.sourceforge.net/sourceforge/espgs/espgs-&espgs-version;-source.tar.bz2">
+<!ENTITY espgs-download-http "http://prdownloads.sourceforge.net/espgs/espgs-&espgs-version;-source.tar.bz2">
 <!ENTITY espgs-download-ftp " ">
 <!ENTITY espgs-size "5.3 MB">
Index: pst/printing/gimp-print/gimp-print.ent
===================================================================
--- pst/printing/gimp-print/gimp-print.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/printing/gimp-print/gimp-print.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY gimp-print-desc SYSTEM "gimp-print-desc.xml">
 <!ENTITY gimp-print-version "4.2.6">
-<!ENTITY gimp-print-download-http "http://umn.dl.sourceforge.net/sourceforge/gimp-print/gimp-print-&gimp-print-version;.tar.gz">
+<!ENTITY gimp-print-download-http "http://prdownloads.sourceforge.net/gimp-print/gimp-print-&gimp-print-version;.tar.gz">
 <!ENTITY gimp-print-download-ftp " ">
 <!ENTITY gimp-print-size "4.9 MB">
Index: pst/printing/gs/gs.ent
===================================================================
--- pst/printing/gs/gs.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/printing/gs/gs.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY gs-desc SYSTEM "gs-desc.xml">
 <!ENTITY gs-version "8.14">
-<!ENTITY gs-download-http "http://telia.dl.sourceforge.net/sourceforge/ghostscript/ghostscript-&gs-version;.tar.bz2">
+<!ENTITY gs-download-http "http://prdownloads.sourceforge.net/ghostscript/ghostscript-&gs-version;.tar.bz2">
 <!ENTITY gs-download-ftp "ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/gs814/ghostscript-&gs-version;.tar.bz2">
 <!ENTITY gs-size "5.5 MB">
Index: pst/scanning/gocr/gocr.ent
===================================================================
--- pst/scanning/gocr/gocr.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/scanning/gocr/gocr.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY gocr-desc SYSTEM "gocr-desc.xml">
 <!ENTITY gocr-version "0.37">
-<!ENTITY gocr-download-http "http://telia.dl.sourceforge.net/sourceforge/jocr/gocr-&gocr-version;.tar.gz">
+<!ENTITY gocr-download-http "http://prdownloads.sourceforge.net/jocr/gocr-&gocr-version;.tar.gz">
 <!ENTITY gocr-download-ftp "ftp://ftp.sourceforge.net/pub/sourceforge/jocr/gocr-&gocr-version;.tar.gz">
 <!ENTITY gocr-size "657 KB">
Index: pst/sgml/docbook-dsssl/docbook-dsssl.ent
===================================================================
--- pst/sgml/docbook-dsssl/docbook-dsssl.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/sgml/docbook-dsssl/docbook-dsssl.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY docbook-dsssl-desc SYSTEM "docbook-dsssl-desc.xml">
 <!ENTITY docbook-dsssl-version "1.78">
-<!ENTITY docbook-dsssl-download-http "http://telia.dl.sourceforge.net/sourceforge/docbook/docbook-dsssl-&docbook-dsssl-version;.tar.gz">
+<!ENTITY docbook-dsssl-download-http "http://prdownloads.sourceforge.net/docbook/docbook-dsssl-&docbook-dsssl-version;.tar.gz">
 <!ENTITY docbook-dsssl-download-ftp " ">
 <!ENTITY docbook-dsssl-size "384 KB">
Index: pst/sgml/openjade/openjade.ent
===================================================================
--- pst/sgml/openjade/openjade.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ pst/sgml/openjade/openjade.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY openjade-desc SYSTEM "openjade-desc.xml">
 <!ENTITY openjade-version "1.3.2">
-<!ENTITY openjade-download-http "http://telia.dl.sourceforge.net/openjade/openjade-&openjade-version;.tar.gz">
+<!ENTITY openjade-download-http "http://prdownloads.sourceforge.net/openjade/openjade-&openjade-version;.tar.gz">
 <!ENTITY openjade-download-ftp "ftp://ftp.freestandards.org/pub/lsb/app-battery/packages/openjade-&openjade-version;.tar.gz">
 <!ENTITY openjade-size "880 KB">
Index: server/mail/courier/courier.ent
===================================================================
--- server/mail/courier/courier.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ server/mail/courier/courier.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY courier-desc SYSTEM "courier-desc.xml">
 <!ENTITY courier-version "0.45.5">
-<!ENTITY courier-download-http "http://osdn.dl.sourceforge.net/sourceforge/courier/courier-&courier-version;.tar.bz2">
+<!ENTITY courier-download-http "http://prdownloads.sourceforge.net/courier/courier-&courier-version;.tar.bz2">
 <!ENTITY courier-download-ftp " ">
 <!ENTITY courier-size "4.2 MB">
Index: server/other/leafnode/leafnode.ent
===================================================================
--- server/other/leafnode/leafnode.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ server/other/leafnode/leafnode.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY leafnode-desc SYSTEM "leafnode-desc.xml">
 <!ENTITY leafnode-version "1.9.43">
-<!ENTITY leafnode-download-http "http://unc.dl.sourceforge.net/sourceforge/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
+<!ENTITY leafnode-download-http "http://prdownloads.sourceforge.net/leafnode/leafnode-&leafnode-version;.rel.tar.bz2">
 <!ENTITY leafnode-download-ftp " ">
 <!ENTITY leafnode-size "614 KB">
Index: x/lib/lesstif/lesstif.ent
===================================================================
--- x/lib/lesstif/lesstif.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ x/lib/lesstif/lesstif.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY lesstif-desc SYSTEM "lesstif-desc.xml">
 <!ENTITY lesstif-version "0.93.94">
-<!ENTITY lesstif-download-http "http://telia.dl.sourceforge.net/sourceforge/lesstif/lesstif-&lesstif-version;.tar.bz2">
+<!ENTITY lesstif-download-http "http://prdownloads.sourceforge.net/lesstif/lesstif-&lesstif-version;.tar.bz2">
 <!ENTITY lesstif-size "3.4 MB">
 <!ENTITY lesstif-buildsize "40 MB">
Index: x/lib/libxklavier/libxklavier.ent
===================================================================
--- x/lib/libxklavier/libxklavier.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ x/lib/libxklavier/libxklavier.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY libxklavier-desc SYSTEM "libxklavier-desc.xml">
 <!ENTITY libxklavier-version "1.02">
-<!ENTITY libxklavier-download-http "http://heanet.dl.sourceforge.net/sourceforge/gswitchit/libxklavier-&libxklavier-version;.tar.gz">
+<!ENTITY libxklavier-download-http "http://prdownloads.sourceforge.net/gswitchit/libxklavier-&libxklavier-version;.tar.gz">
 <!ENTITY libxklavier-download-ftp " ">
 <!ENTITY libxklavier-size "400 KB">
Index: x/wm/fluxbox/fluxbox.ent
===================================================================
--- x/wm/fluxbox/fluxbox.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ x/wm/fluxbox/fluxbox.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY fluxbox-desc SYSTEM "fluxbox-desc.xml">
 <!ENTITY fluxbox-version "0.1.14">
-<!ENTITY fluxbox-download-http "http://telia.dl.sourceforge.net/sourceforge/fluxbox/fluxbox-&fluxbox-version;.tar.bz2">
+<!ENTITY fluxbox-download-http "http://prdownloads.sourceforge.net/fluxbox/fluxbox-&fluxbox-version;.tar.bz2">
 <!ENTITY fluxbox-download-ftp " ">
 <!ENTITY fluxbox-size "372 KB">
Index: x/wm/sawfish/sawfish.ent
===================================================================
--- x/wm/sawfish/sawfish.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ x/wm/sawfish/sawfish.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -6,5 +6,5 @@
 <!ENTITY sawfish-desc SYSTEM "sawfish-desc.xml">
 <!ENTITY sawfish-version "1.3">
-<!ENTITY sawfish-download-http "http://telia.dl.sourceforge.net/sawmill/sawfish-&sawfish-version;.tar.gz">
+<!ENTITY sawfish-download-http "http://prdownloads.sourceforge.net/sawmill/sawfish-&sawfish-version;.tar.gz">
 <!ENTITY sawfish-download-ftp " ">
 <!ENTITY sawfish-size "1.5 MB">
Index: x/wm/xfce/xfce.ent
===================================================================
--- x/wm/xfce/xfce.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ x/wm/xfce/xfce.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY xfce-desc SYSTEM "xfce-desc.xml">
 <!ENTITY xfce-version "4.0.4">
-<!ENTITY xfce-download-http "http://telia.dl.sourceforge.net/xfce/xfce-&xfce-version;-src.tar.bz2">
+<!ENTITY xfce-download-http "http://prdownloads.sourceforge.net/xfce/xfce-&xfce-version;-src.tar.bz2">
 <!ENTITY xfce-download-ftp " ">
 <!ENTITY xfce-size "18 MB">
Index: xsoft/graphweb/galeon/galeon.ent
===================================================================
--- xsoft/graphweb/galeon/galeon.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ xsoft/graphweb/galeon/galeon.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -4,5 +4,5 @@
 <!ENTITY galeon-desc SYSTEM "galeon-desc.xml">
 <!ENTITY galeon-version "1.3.14a">
-<!ENTITY galeon-download-http "http://telia.dl.sourceforge.net/sourceforge/galeon/galeon-&galeon-version;.tar.bz2">
+<!ENTITY galeon-download-http "http://prdownloads.sourceforge.net/galeon/galeon-&galeon-version;.tar.bz2">
 <!ENTITY galeon-download-ftp " ">
 <!ENTITY galeon-size "3.6 MB">
Index: xsoft/office/abiword/abiword.ent
===================================================================
--- xsoft/office/abiword/abiword.ent	(revision 65df9fca7b49a35cec75c260931e9af291f3ede4)
+++ xsoft/office/abiword/abiword.ent	(revision 2cbfd78a5ffed8b1819898217fbb022dc2598452)
@@ -5,5 +5,5 @@
 <!ENTITY AbiWord-desc SYSTEM "abiword-desc.xml">
 <!ENTITY AbiWord-version "2.0.6">
-<!ENTITY AbiWord-download-http "http://telia.dl.sourceforge.net/sourceforge/abiword/abiword-&AbiWord-version;.tar.bz2">
+<!ENTITY AbiWord-download-http "http://prdownloads.sourceforge.net/abiword/abiword-&AbiWord-version;.tar.bz2">
 <!ENTITY AbiWord-download-ftp " ">
 <!ENTITY AbiWord-size "24.3 MB">
